



python -m commonmark.tests.unit_tests
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m commonmark.tests.run_spec_tests
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmark --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
